
body{
background: url(../images/bg.jpg);
background-attachment: fixed;
background-position:center;
}

#container{
width: 850px;
height: 900px;
margin-left: auto;
margin-right: auto;
border: 1px solid black;
border-radius: 6px;
-moz-box-shadow:2px 2px 6px 1px #000;
-webkit-box-shadow: 2px 2px 6px 1px #000;
box-shadow: 2px 2px 6px 1px #000;
background: url(../images/container_bg.png);
}

#menu{
/*border: 1px solid red;*/
width: 100%;
border-radius: 6px;
}

#content{
/*border: 1px solid green;*/
height: 595px;
width: 100%;
border-radius: 6px;
}

#header{
/*border: 1px solid #64381c;*/
width: 100%;
height: 245px;
border-radius: 6px;
background: url(../images/header.jpg);
}

#asd{
width: 200px;
height: 100px;
box-shadow: 2px 2px 1px 3px #000;
}

#content_main{
margin-top: -50px;
}

#content_side_menu{
width: 180px;
border-left: 1px solid #422014;
text-align: center;
}

#title{
background: #422014;
width: 100%;
height: 25px;
font-size: 15pt;
font-family: Calibri;
border-radius: 6px;
align: top;
text-align: center;
/*margin-top: -120px;*/
color: #ba7040;
}

#text_main{
color: #ba7040;
text-align: justify;
font-family: Calibri;
}

input{
background: #422014;
color: #ba7040;
border: 1px solid #ba7040;
margin: 8px;
}

a#side_link{
color: #ba7040;
text-decoration: none;
cursor: pointer;
font-family: Calibri;
}

a#side_link:hover{
color: #f79759;
text-decoration: none;
cursor: pointer;
font-family: Calibri;
}

#sl_int{
margin-top: 10px;
}

#sl_int:hover{
margin-top: 10px;
border-bottom: 2px dotted #f79759;
}

img#fooldal {
float: right;
margin: 14px 7px 7px 7px;
border: 1px solid #f79759;
}

#license{
width: 850px;
height: 60px;
margin-left: auto;
margin-right: auto;
border: 1px solid black;
border-radius: 6px;
-moz-box-shadow:2px 2px 6px 1px #000;
-webkit-box-shadow: 2px 2px 6px 1px #000;
box-shadow: 2px 2px 6px 1px #000;
background: url(../images/container_bg.png);
font-family: Calibri;
text-align: center;
color: #ba7040;
}
#l-link{
color: #000;
color: #f79759;
text-decoration: none;
cursor: pointer;
}

img#logo{
width: 170px;
height: 170px;
margin-top: 10px;
}

